Protecting disks, files, and data from viruses

Keeping your computer protected requires regular monitoring by Auto-Protect and Worm Blocking; scanning of your email attachments and files transferred by instant messenger; and frequent system scans. All of these tasks can be set to occur automatically.

For added protection in Norton AntiVirus on Windows 98/98SE/Me, enable Inoculation to alert you if a system file changes.


Ensure that protection settings are enabled

Norton AntiVirus is configured to provide you with complete protection against viruses. It is unlikely that you need to change any settings. However, for maximum protection, you should ensure that your protection features are enabled.

This table summarizes the maximum protection settings and where you can find them.

Feature In the main window, click Then for maximum protection, select

Auto-Protect

Enable

On

Email scanning

Options > Email

  • Scan incoming Email
  • Scan outgoing Email

If your email program uses one of the supported communications protocols, both options are selected by default.

Timeout protection

Options > Email

Protect against timeouts when scanning Email

To prevent connection timeouts while receiving large attachments, enable timeout protection.

Instant messenger scanning

Options > Instant Messenger

Instant messengers that you want to protect

Worm Blocking

Options > Email

  • Enable Worm Blocking
  • Alert me when scanning email attachments

Inoculation

(Windows 98)

Options > Inoculation

Inoculate Boot Records


Manually scan disks, folders, and files

If Auto-Protect is enabled and the Norton AntiVirus options are set at their default levels, you normally would not need to scan manually. However, if you temporarily disabled Auto-Protect (for example, to load or use another program that conflicts with Norton AntiVirus), and you forgot to enable it again, it is possible that a virus could be on your hard disk undetected. You can scan your entire computer, or individual floppy disks, drives, folders, or files.

Although the default settings for manual scanning are usually adequate, you can raise the level of Bloodhound heuristics or adjust the options for manual scanning in the Options window.

More Information


Perform a full system scan

A full system scan scans all boot records and files on your computer.

To perform a full system scan

  1. On the left side of the main window, under Norton AntiVirus, click Scan for Viruses.
  2. In the Scan for Viruses pane, under Task, click Scan my computer.
  3. Under Actions, click Scan.
    When the scan is complete, a scan summary appears.
  4. When you are done reviewing the summary, click Finished.


Scan individual elements

Occasionally, you may want to scan a particular file, removable drives, a floppy disk, any of your computer's drives, or any folders or files on your computer. You may have been working with floppy disks or have received a compressed file in an email message and suspect a virus. You can scan just a particular disk or individual element that you want to check.

To scan individual elements

  1. On the left side of the main window, under Norton AntiVirus, click Scan for Viruses.
  2. In the Scan for Viruses pane, under Task, select the scan that you want to run.
  3. Under Actions, click Scan.
    If you choose to scan all removable drives or a floppy disk, the scan starts automatically. If you choose to scan drives, folders, or files, a dialog box appears in which you choose which drives, folders, or files to scan.
  4. In the dialog box, make your selection, then click Scan.
    When the scan is complete, a scan summary appears.
  5. When you are done reviewing the summary, click Finished.


If problems are found during a scan

At the end of a scan, a summary report appears to tell you what Norton AntiVirus found during the scan. If a virus was found and you have requested that Norton AntiVirus repair the file automatically, it is listed as repaired. If the file cannot be repaired, it can be quarantined or deleted.


Create and use custom scans

You can create a custom scan if you regularly scan a particular segment of your computer and don't want to have to specify the segment to be scanned every time. You can also schedule the custom scan to run automatically.

You can delete the scan when it is no longer necessary. For example, if you are working on a project for which you need to frequently swap files with others, you might want to create a folder into which you copy and scan those files before using them. When the project is done, you can delete the custom scan for that folder.

To create a custom scan

  1. On the left side of the main window, under Norton AntiVirus, click Scan for Viruses.
  2. In the Scan for Viruses pane, under Actions, click New.
  3. In the opening window of the Norton AntiVirus Scan Wizard, click Next.
  4. Select the items that you want to scan. Your options are:

    Add files

    Select individual files to be scanned.

    Add folders

    Select folders and drives to be scanned.

    5. You can use both options to select the combination of items that you want.

  5. In the resulting dialog box, select the items that you want to scan.
    If you select a folder, all files in that folder are included. If you select a drive, all folders and files on that drive are included.
  6. Add the selected items to the list of items to scan by doing one of the following:
    • In the Scan Files dialog box, click Open.
    • In the Scan Folders dialog box, click Add.
  7. If you need to remove an item from the list, select it, then click Remove.
  8. When you are done creating the list of items to be scanned, click Next.
  9. Type a name for the scan by which you can identify it in the list of scans.
  10. Click Finish.

Schedule a custom scan


Run a custom scan

When you run a custom scan, you do not have to redefine what you want to scan.

To run a custom scan

  1. On the left side of the main window, under Norton AntiVirus, click Scan for Viruses.
  2. In the Scan for Viruses pane, under Task, select the custom scan.
  3. Under Actions, click Scan.
    When the scan is complete, a scan summary appears.
  4. When you are done reviewing the summary, click Finished.


Delete a custom scan

You can delete custom scans if they are no longer needed.

To delete a custom scan

  1. On the left side of the main window, under Norton AntiVirus, click Scan for Viruses.
  2. In the Scan for Viruses pane, under Task, select the custom scan that you want to delete.
    3. If you click the button next to the scan name, the scan runs.
  3. Under Actions, click Delete.
  4. Click Yes to verify that you want to delete the scan.


Schedule scans

After installation, Norton AntiVirus automatically runs a weekly full system scan. You can also set up a schedule for custom virus scans.

You can schedule customized virus scans that run unattended on specific dates and times or at periodic intervals. If you are using the computer when the scheduled scan begins, it runs in the background so that you do not have to stop working.

You cannot schedule the predefined scans in the scan list, but you can schedule any custom scans that you have created.

Schedule a custom scan


Schedule a custom scan

You have complete flexibility in scheduling custom scans. When you select how frequently you want a scan to run (such as daily, weekly, or monthly), you are presented with additional fields with which you can refine your request. For example, you can request a daily scan, then schedule it to occur every two days or every three days instead.

To schedule a custom scan

  1. On the left side of the main window, under Norton AntiVirus, click Scan for Viruses.
  2. In the Scan for Viruses pane, under Task, select the custom scan that you want to schedule.
    3. If you click the button next to the scan name, the scan runs.
  3. Under Schedule Task, click Schedule.
  4. In the Schedule dialog box, if Show multiple schedules is checked, click New to enable the scheduling fields.
    If it is not checked, the fields are already enabled.
  5. Set the frequency and time at which you want the scan to run.
    Most of the frequency options include additional options that let you further refine the schedule. Set the additional options as necessary.
  6. When you are done, click OK.

You can also create multiple schedules for a scan. For example, you could run the same scan at the beginning of your work day and at the end.

To create multiple schedules for a single scan

  1. On the left side of the main window, under Norton AntiVirus, click Scan for Viruses.
  2. In the Scan for Viruses pane, under Task, select the custom scan that you want to schedule.
    3. If you click the button next to the scan name, the scan runs.
  3. Under Schedule Task, click Schedule.
  4. In the Schedule dialog box, check Show multiple schedules.
  5. To set an additional schedule, click New.
  6. Set the frequency and time at which you want the scan to run.
    Most of the frequency options include additional options that let you further refine the schedule. Set the additional options as necessary.
  7. When you are done, click OK.


Edit scheduled scans

You can change the schedule of any scheduled scan, including the weekly full system scan.

To edit a scheduled scan

  1. On the left side of the main window, under Norton AntiVirus, click Scan for Viruses.
  2. In the Scan for Viruses pane, under Task, select the scan that you want to reschedule.
    3. If you click the button next to the scan name, the scan runs.
  3. Under Schedule Task, click Schedule.
  4. Change the schedule as desired.
  5. Click OK.


Delete a scan schedule

You can delete any scan schedule. Deleting the schedule does not delete the scan.

To delete a scan schedule

  1. On the left side of the main window, under Norton AntiVirus, click Scan for Viruses.
  2. In the Scan for Viruses pane, under Task, select the scan whose schedule you want to delete.
    3. If you click the button next to the scan name, the scan runs.
  3. Under Schedule Task, click Schedule.
  4. In the Schedule dialog box, check Show multiple schedules.
  5. Select the schedule or schedules that you want to delete.
  6. Click Delete.
  7. Click OK.


Scan from the command line

You can scan with Norton AntiVirus from the DOS window without opening the Norton AntiVirus main window. You enter the path and name of the file you want to scan or customize the scan by adding a specific command.

Command | What it scans
NAVW32 [[pathname] options] pathname | Any drive, folder, file, or combination of these is scanned. If you want to scan a combination of items, use a space to separate the items. Use wildcards when specifying pathnames for a group of files (for example, NAVW32 A:C:\MYDIR\*.EXE).
/A | All drives, except drives A and B, are scanned.
/L | All local drives, except drives A and B, are scanned.
/S[+|-] | All subfolders specified in the pathname are also scanned.
/M[+|-] | Enables (+) or disables (-) scanning of memory (for example, NAVW32 C:/M or NAVW32 D:/M-). (Available 0n Windows 98 and Windows Me only.)
/MEM | Only memory is scanned. (Available on Windows 98 and Windows Me only.)
/B[+|-] | Enables (+) or disables (-) scanning of boot records (for example, NAVW32 A: /Bor NAVW32 B: /B-).
/BOOT | Master boot records and boot records of all hard drives, plus any specified removable drives, are scanned.
/NORESULTS | No scan results are reported on screen.
HEUR:[0|1|2|3] | Set Bloodhound sensitivity (0 disables).

To scan using Norton AntiVirus from the DOS window

  1. In the DOS window, at the prompt, type CD\Program\Norton AntiVirus or the directory where Norton AntiVirus is located.
  2. Press Enter.
  3. At the prompt, type NAVW32/command/path/filename, for example, NAVW32/noresults/Mydirectory/mydocument.doc
  4. Press Enter.
    The Scan Summary window appears with the scan results.


CPDGlossary.html


New/Edit Auto-Protect Exclusion list

If you are creating a new exclusion, type the name of the item that you want to exclude from virus checking. You can assign exclusions to drives, folders, groups of files, or single files. For example:

C:\program files\ | Excludes all files in the program files folder on drive C
\program files | Excludes all files in the program files folder on all drives (for example, C:\program files and D:\program files)
C:\myprogram.exe | Excludes the myprogram.exe file on drive C
myprogram.exe | Excludes the myprogram.exe file in all folders on all drives

If you specify the full path of a file (for example, C:\myprogram.exe), and then move or rename the file, you automatically invalidate its exclusion.

In Windows 2000/XP, you cannot exclude items inside a compressed file.

Wildcards

Wildcard characters, such as * or ?, can be used to exclude file extensions, provided that they are not specified as part of a path. For example:

*.xl? | Excludes all files on your computer with the extension .xl followed by any other single character
*.ex* | Excludes all files on your computer with the extension .ex followed by any number of characters

You cannot use a wildcard in a path. For example, C:\program files\*.xl? and C:\program ?????\ are not allowed.

You cannot specify a file name with a wildcard extension. For example, myfile.xl? is not allowed.

Be careful! If you set an exclusion, you have reduced the level of protection against threats.

About Auto-Protect Exclusions options


Expired Subscription Alert

Your subscription for Norton AntiVirus has expired.

A valid Norton AntiVirus subscription is required for you to receive virus definitions from Symantec. However, you can continue to receive program updates without renewing your subscription.

About your subscription


Subscription Alert

Your subscription for Norton AntiVirus is about to expire.

A valid Norton AntiVirus subscription is required for you to receive virus definitions from Symantec.

About your subscription


Norton AntiVirus Application Activities

If you have selected Application Activities on the left side, the Log Viewer displays details about Norton AntiVirus activities, such as virus scans. The list on the right shows the type of action that was taken and other information. The bottom of the Log Viewer window shows details about individual actions.

Monitor Norton AntiVirus activities


Norton AntiVirus Errors category

If you have selected Errors on the left side, the Log Viewer displays errors that Norton AntiVirus has generated. The list on the right shows the error message, the Norton AntiVirus feature that generated the error, and other information. The bottom of the Log Viewer window shows details about individual error messages.

Monitor Norton AntiVirus activities


Norton AntiVirus Threat Alerts

If you have selected Threat Alerts on the left side, the Log Viewer displays details about the viruses or threats that Norton AntiVirus has detected. The list on the right shows the name of the threat, which action Norton AntiVirus took to repair or quarantine the virus, and other information. The bottom of the Log Viewer window shows the original location of the infected file on your computer and, if available, a link to the online Symantec Virus Encyclopedia for more information.

Monitor Norton AntiVirus activities


Command-line switches

NAVW32.EXE is the Windows interface and scanner. It can be run with command-line switches, typically from the Start menu Run command, to override configuration settings. The command syntax is as follows:

NAVW32 [[pathname] options]

Option | Description
pathname | Any drive, folder, file, or combination of these is scanned. If you want to scan a combination of items, use a space to separate the items. You can use wildcards when specifying pathnames for a group of files (for example, NAVW32 A:C:\MYDIR\*.EXE).
/A | All drives, except drives A and B, are scanned.
/L | All local drives, except drives A and B, are scanned.
/S[+|-] | All subfolders specified in the pathname are also scanned.
/M[+|-] | Enables (+) or disables (-) scanning of memory (for example, NAVW32 C:/M or NAVW32 D:/M-). (Available on Windows 98 and Windows Me only.)
/MEM | Only memory is scanned. (Available on Windows 98 and Windows Me only.)
/B[+|-] | Enables (+) or disables (-) scanning of boot records (for example, NAVW32 A: /B or NAVW32 B: /B-).
/BOOT | Master boot records and boot records of all hard drives, plus any specified removable drives, are scanned.
/NORESULTS | No scan results are reported on screen.
/HEUR:[0|1|2|3] | Set Bloodhound sensitivity (0 disables).


Automatic LiveUpdate status

Automatic LiveUpdate status tells you if the Automatic LiveUpdate feature is on. You should have Automatic LiveUpdate turned on to ensure that Norton AntiVirus has the latest virus definitions and program updates. Virus definitions are files containing virus information that allow Norton AntiVirus to recognize and alert you to the presence of a specific virus. To prevent new viruses from infecting your computer, you must update your virus definitions frequently. Program updates are enhancements to Norton AntiVirus that are periodically issued by Symantec. Program updates are usually changes to the inner workings of the program. After installing program updates, you won't necessarily see a difference in the way Norton AntiVirus works.

A valid antivirus subscription is required for you to receive virus definitions from Symantec. Your Symantec product includes a complimentary, limited-time subscription for virus definition services. Your subscription status is displayed in the System Status area of the Norton AntiVirus main window. A valid antivirus subscription service is not required for you to receive program updates.

(ISDN users only): By default, Automatic LiveUpdate checks for updates to Norton AntiVirus virus definitions every four hours, when your computer is connected to the Internet. If you have an Integrated Services Digital Network (ISDN) router that is set to Automatically Connect, you could be incurring connection and phone charges every time Automatic LiveUpdate runs. If this is a concern, you can disable automatic connection on your ISDN router, or disable Automatic LiveUpdate.

Run LiveUpdate automatically


Auto-Protect status

Keep Auto-Protect turned on (enabled) at all times to prevent viruses from infecting your computer. Auto-Protect works in the background, without interrupting your work.

Auto-Protect automatically:

  • Detects and protects you against all types of viruses, including macro viruses, boot sector viruses, and memory resident viruses, and Trojan horses, worms, and other malicious code.
  • Protects your computer from viruses transmitted through the Internet by checking all files that you download from the Internet, including Java Applets and ActiveX controls.
  • Keeps your system safe at all times by checking for viruses every time you use software programs on your computer, insert floppy disks or other removable media, and modify or access documents.
  • Monitors your computer for any unusual symptoms that may indicate an active virus.

Ensure that protection settings are enabled


Email Scanning status

Email has become a vital part of many people's lives. Viruses use email as the most frequent mechanism to spread and infect computers. Norton AntiVirus supports all email programs that use POP3 and SMTP communications protocols.

Upon installation, Norton AntiVirus automatically configures your email program for protection against viruses.

Norton AntiVirus stops infections in incoming and outgoing email. For maximum protection, and to prevent you from spreading virus-infected email to your friends and colleagues, Norton AntiVirus scans your outgoing messages for viruses.

You should keep Email Scanning on at all times.

Email Scanning options

The Email Scanning Status that is displayed depends on which Email Options you have selected.

Options selected | Status displayed
Scan incoming Email and Scan outgoing Email | Email Scanning On
Scan incoming Email | Incoming Email On
Scan outgoing Email | Outgoing Email On
None | Email Scanning Off

About Email options


Full System Scan status

Full System Scan status tells you if you have performed a virus scan of your computer. A full system scan checks all boot records, master boot records, and all files on your computer. It is important that you perform a full system scan after initial product installation to ensure that your system is free from viruses.

When you installed Norton AntiVirus and completed the Information Wizard, you were given the option to schedule a weekly full system scan as part of post-installation tasks. If you made that choice, the scan is scheduled automatically for you. After installation, you can always review and modify the scheduled scans in the Norton AntiVirus Scan for Viruses pane or create new scheduled scans.

Manually scan disks, folders, and files


Norton AntiVirus Subscription status

Subscription status tells you when your antivirus subscription service expires.

A valid antivirus subscription is required for you to receive virus definitions from Symantec. Virus definitions are files containing specific signature information that allow Norton AntiVirus to detect and protect you against virus and malicious code threats.

Symantec's global team of antivirus experts is continuously researching virus and malicious code threats, and new virus definitions are released periodically to provide you with the latest protection. To prevent new viruses from infecting your computer, you must keep your antivirus subscription service current and update your virus definitions frequently. Symantec recommends that you update your virus definitions at least weekly by running LiveUpdate or enabling Automatic LiveUpdate.

More Info on Subscription Service "Not installed" from the Symantec Knowledge Base web site

More Info on installing with Symantec AntiVirus for Handhelds from the Symantec Knowledge Base web site

About your subscription


Virus Definitions status

Virus Definitions status warns you if your virus definitions are out of date and displays the definition file date on your computer. Virus definitions are files containing specific signature information that allows Norton AntiVirus to detect and protect you against virus and malicious code threats.

A valid antivirus subscription service is required for you to receive virus definitions from Symantec. Your Symantec product includes a complimentary, limited-time subscription for virus definition services. Your subscription status is displayed in the System Status area of the Norton AntiVirus main window.

About protection updates


New file extensions

Use the Extensions to add dialog box to add new extensions to your list.

To add a file extension

  1. Type the extension that you want to add.
  2. Click OK to save your data and return to the Program File Extensions dialog box.


Repair Wizard: delete

Norton AntiVirus has found one or more threats on your computer that it was unable to repair or safely quarantine. The name of the infected file, the name and type of the threat infecting the file, and the status of the repair are displayed. If you have Internet access, click the threat name to connect to the Symantec Security Response Web site and get more information about the threat. Click the file name to see its complete path and file name.

The Repair Wizard recommends that you delete the infected file to prevent it from infecting your computer. Be aware that if you delete the file, you will not be able to use the file again. The file and its threat will be completely and safely deleted from your computer.

If you do not want to delete a listed file, uncheck the box next to the file name.

Use the Repair Wizard


Repair Wizard: quarantine infections

Norton AntiVirus has found one or more threats on your computer that it was unable to repair with the current set of virus definitions files.

The name of the infected file, the name and type of the threat infecting the file, and the status of the repair are displayed. If you have Internet access, click the threat name to connect to the Symantec Security Response Web site and get more information about the threat. Click the file name to see its complete path and file name.

The Repair Wizard allows you to store files in a special area called Quarantine. Files in Quarantine cannot interact with the rest of your system, so if they are infected, the threat will not spread. From the Norton AntiVirus Quarantine, a file can be sent over the Internet directly to the Symantec Security Response experts for analysis. Symantec Security Response experts determine if your file is infected. If the file is not infected, they report the results to you. If a new virus is discovered in your submission, Symantec Security Response experts will create and send you updated virus definitions files to detect and eliminate the new threat on your computer.

If you want to keep the infected file in Quarantine for submission to Symantec Security Response experts, or for possible future repair by updated virus definitions files, click Quarantine.

If you do not want to keep a listed file in Quarantine, uncheck the box next to the file name.

If you are sure that you don't want to keep the contents of the infected file, click Skip to skip the quarantine process, and delete the infected file using the next page of the Repair Wizard.


Repair Wizard: fix infections

If the Repair Wizard indicates that you have an infected file or threat on your computer, you should click Fix to try to remove the virus or threat from the file. The Repair Wizard attempts to remove the virus or threat from the file, leaving the file contents intact; or it automatically deletes the file if it can't be fixed.

For example, if you have an infected Microsoft Word document, the Repair Wizard automatically removes the virus from the Word document so that you can open and edit the repaired document as usual. If Norton AntiVirus detects a worm or Trojan horse, the Repair Wizard automatically deletes the file containing the malicious code.

Click the file name to see its complete path and file name. If you have Internet access, click the threat name to connect to the Symantec Security Response Web site and get more information about the threat. If you do not want to try to repair any of the listed files, uncheck the box next to the file name.

If you are sure that you don't want to keep the contents of the infected file, you can skip the fixing process and immediately quarantine or delete the file. To skip the fixing process, click Skip. If you quarantine or delete the file, you will not be able to use the file again. The infected file will be inaccessible and unable to harm your computer while quarantined, unless updated virus definitions files can repair it. If you choose to delete the file, the file and its virus will be completely deleted from your computer.

Use the Repair Wizard


Scan Summary

The Scan Summary displays information about the scan just performed. It shows how many viruses were found, repaired, quarantined, or deleted and reports Inoculation changes. The information shown includes the following:

  • Scanned: Indicates how many files, master boot records, and/or boot records were scanned.
  • Infected: Indicates how many of the above items, if any, were infected.
  • Repaired, Quarantined or Deleted: Indicates how many items, if any, were repaired, quarantined, or deleted. You can view the items in Quarantine by clicking Reports in the Norton AntiVirus main window. Next to Quarantined Items, click View Report.

If any viruses still exist on your computer, a message appears at the bottom of the Scan Summary window.

Click More Details to get more information about remaining viruses. Select the name of the item to view its file name and location on your computer. If you have Internet access, click the Virus Name to go to the online Virus Encyclopedia Web site.

More Details also displays whether the scan checked for viruses in your computer's memory; what other types of files were scanned, such as compressed files; and the action taken on every infected file found on your computer.


Repair Wizard: exclude at-risk files

Norton AntiVirus has found one or more files at risk on your computer that it was unable to repair or safely quarantine. The name of the infected file, the name of the threat infecting the file, the action taken, and the status of the repair are displayed. If you have Internet access, connect to the Symantec Security Response Web site and get more information about the threat. Click the file name to see its complete path and file name.

The Repair Wizard recommends that you click the threat name to connect to the Symantec Security Response Web site and find out more information about the particular threat. Some files at risk can be safely deleted, but others may be embedded in another file. Be aware that if you exclude the file, you are doing so permanently from future scans. The threat will still be on your computer.

If you do not want to exclude a file, click Skip.

Use the Repair Wizard


Auto-Protect block alert

The program you are using is temporarily paused while a file is being scanned for viruses by Norton AntiVirus.

To close the alert, click OK. The program you are using will continue to wait for the scan to complete.

To stop the scan and have the program resume now, click Stop Scan.

To disable this alert

  1. In the main window, click Options.
    If a menu appears, click Norton AntiVirus.
  2. In the Options window, in the left pane, select Auto-Protect, then select Advanced.
  3. Uncheck Display alert when application is blocked.
  4. Click OK.


File extensions

Use the Program File Extensions dialog box to include new extensions, delete extensions, and reset the extensions to the original list installed with Norton AntiVirus. If Scan files using SmartScan is selected, Norton AntiVirus scans only files whose file extensions are listed in the Program File Extensions dialog box.

This feature enables you to add or exclude certain types of files or programs from scanning as follows:

  • The file extensions list contains the majority of extensions used for program files.
  • Norton AntiVirus also scans Microsoft Office documents when scanning program files. Although these are not program files, they do contain code and can be infected by macro viruses.
  • If you are using custom applications with unique file extensions, click New to display a dialog box in which you can add them to the list. Norton AntiVirus can then scan and protect them against infection.
  • Click Remove to delete a selected file extension. Be careful, however. Removing extensions from the list reduces your protection against viruses.
  • Click Defaults to return the file extensions list to the preset options.


Export files

Export allows you to save a list of current Quarantine contents with summary information to a file. In this dialog box, you can select which files to export summary information about and the format in which it will be exported.


Quarantine options: Backup files

For data safety, Norton AntiVirus is preset to make a backup copy of a file before attempting a repair. These backups are also stored in Quarantine. After the repaired file is verified, you can delete the infected item from Quarantine. In this dialog box, you can specify which actions will be available for backup items.

About Norton AntiVirus Quarantine


Quarantine options: General

In this dialog box, you can set options to have Norton AntiVirus run a scan if Quarantine detects a newly updated virus definitions file at startup, to have Quarantine files automatically forwarded to a Quarantine server, and to password-protect Quarantine files.

About Norton AntiVirus Quarantine


Set/Change Password

Before setting or changing your password, make sure that you've selected the items that you want protected.

Passwords can be from 1 to 16 characters in length and are not case-sensitive (a is the same as A).

Complete the fields as follows:

Old Password | If this is the first time that you've created a password, this text box is not available. If you're changing a password, type the old one here.
New Password | Type the new password in the text box. As you type the new password, Norton AntiVirus replaces the characters in your password with asterisks (*) on the screen for security.
Confirm New Password | Type the new password again in the text box.


Quarantine options: Quarantine files

Sometimes Norton AntiVirus detects an unknown virus that can't be eliminated with the current set of virus definitions. Or, you have a file that you think is infected that is not being detected. In this dialog box, you can specify which actions will be available for quarantined items.

About Norton AntiVirus Quarantine


Quarantine options: Submitted files

Files sent to Symantec Security Response for analysis are isolated. After receiving the results of the analysis, you can determine what to do with the item. In this dialog box, you can specify which actions will be available for items submitted to Symantec Security Response.

About Norton AntiVirus Quarantine


Auto-Protect actions

When Auto-Protect detects a virus, it attempts to repair the infected file by default and automatically deletes worms and Trojan horses. On computers running Windows 2000/XP, if an infected file cannot be repaired, Auto-Protect does not allow you to access the file. To handle any infected files that can't be repaired by Auto-Protect, scan your entire computer for viruses, and then scan any infected files that are found.

On computers running Windows 98/Me, if an infected file cannot be repaired, the Alert dialog box gives you the following options:

  • Repair the infected file: Eliminates the virus and repairs the infected item. When a virus is found, Repair is always the best choice. If the infection is a Trojan horse or worm that can't be repaired, it is automatically deleted.
  • Quarantine the infected file: Isolates the virus-infected file, but does not remove the virus. Click Quarantine if you suspect that the infection is caused by an unknown virus and you want to submit the virus to the Symantec Security Response experts for analysis.
  • Delete the infected file: Erases both the virus and the infected file. Click Delete if Repair is not successful. Replace the deleted file from the original program file or backup copy. If the virus is detected again, your original copy is infected. If the infection is a Trojan horse or worm that can't be repaired, it is automatically deleted.
  • Do not open the file, but leave the problem alone: Stops the current operation to prevent you from using an infected file. This action does not solve the problem. You will receive an alert the next time that you perform the same activity.
  • Ignore the problem and do not scan this file in the future: Adds the file suspected of containing a virus to the Exclusions list. When you add a file to the Exclusions list, the file will be excluded from any future virus scans, unless you remove it from the list. Select this option only if you know that the file does not contain a virus.
  • Ignore the problem and continue with the infected file: Continues the current operation. Select this option only if you are sure that a virus is not at work. You will receive an alert again. If you are not sure what to do, click Do not open the file, but leave the problem alone.

After dealing with an infected file, you should scan your entire computer for viruses to detect any other infections.


System Integrity

The System Integrity dialog box notifies you about changes in boot records that may indicate the presence of a virus. Your options are:

Repair | Repairs a boot record and returns the boot record to its original state. You should choose this option with caution since repairing after upgrading an operating system (for example, from Windows 95 to Windows 98) can cause system problems.
Inoculate | Reinoculates a boot record. (Choose this option only if you expected the reported change. Reinoculating means you are recording the "fingerprint" of the boot record as it is now.)
Note | You should choose Inoculation when you have upgraded an operating system (for example from Windows 95 to Windows 98).
Continue | Continues the scan without responding to the change.
Stop | Stops the scan and returns you to the Norton AntiVirus main window.

You must reinoculate if you've upgraded your operating system or converted from a 16 bit to 32 bit environment. If you choose Repair, you will lose the system changes and create problems.

About Inoculation options


Inoculation changed

When Norton AntiVirus alerts you that a boot record's inoculation data has changed, do one of the following:

If you are certain that the change is for legitimate reasons, click Inoculate to generate new inoculation information.

Note: Boot records change legitimately in very few situations. Upgrading operating systems (for example, from Windows 95 to Windows 98) is one of the few legitimate causes.

If you suspect a virus, click Repair to return the boot record to the way it was when you last inoculated it.

About Inoculation options


NAV_protect.html


New/Edit Manual Scan Exclusion list

If you are creating a new exclusion, type the name of the item that you want to exclude from detection. You can assign exclusions to drives, folders, groups of files, or single files. For example:

C:\program files\ | Excludes all files in the program files folder on drive C
\program files | Excludes all files in the program files folder on all drives (for example, C:\program files and D:\program files)
C:\myprogram.exe | Excludes the myprogram.exe file on drive C
myprogram.exe | Excludes the myprogram.exe file in all folders on all drives

If you specify the full path of a file (for example, C:\myprogram.exe), and then move or rename the file, you automatically invalidate its exclusion.

Wildcards

Wildcard characters, such as * or ?, can be used to exclude file extensions, provided that they are not specified as part of a path. For example:

*.xl? | Excludes all files on your computer with the extension .xl followed by any other single character
*.ex* | Excludes all files on your computer with the extension .ex followed by any number of characters

You cannot use a wildcard in a path. For example, C:\program files\*.xl? and C:\program ?????\ are not allowed.

You cannot specify a file name with a wildcard extension. For example, myfile.xl? is not allowed.

Be careful! If you set an exclusion, you have reduced the level of protection against threats.

About Manual Scan Exclusions options


Deny access

If you are attempting to access a floppy disk drive and are denied access, there is no disk in the drive. If you are attempting to access a hard disk drive, you need to resolve the problem that is causing you to be denied access (for example, on a network, you may not have access rights).


New/Edit Threat Category Exclusion list

If you are creating a new exclusion, type the name of the item that you want to exclude from detection. You can assign exclusions to drives, folders, groups of files, or single files. For example:

C:\program files\ | Excludes all files in the program files folder on drive C
\program files | Excludes all files in the program files folder on all drives (for example, C:\program files and D:\program files)
C:\myprogram.exe | Excludes the myprogram.exe file on drive C
myprogram.exe | Excludes the myprogram.exe file in all folders on all drives

If you specify the full path of a file (for example, C:\myprogram.exe), and then move or rename the file, you automatically invalidate its exclusion.

Wildcards

Wildcard characters, such as * or ?, can be used to exclude file extensions, provided that they are not specified as part of a path. For example:

*.xl? | Excludes all files on your computer with the extension .xl followed by any other single character
*.ex* | Excludes all files on your computer with the extension .ex followed by any number of characters

You cannot use a wildcard in a path. For example, C:\program files\*.xl? and C:\program ?????\ are not allowed.

You cannot specify a file name with a wildcard extension. For example, myfile.xl? is not allowed.

Be careful! If you set an exclusion, you have reduced the level of protection against threats.

About Threat Categories Exclusions options


Overwrite/Append

You are about to overwrite an existing file with the file that you're printing to disk.

Your options are:

Overwrite | Replaces the old file
Append | Adds information to the existing file
Cancel | Cancels this action so you can go back and change the file name


What is trialware?

Trialware is a copy of a software product that allows you to evaluate the product for a limited period of time. Once the trial period expires, the product stops working and you must purchase a new copy to continue using it.